Debian Bug report logs - #714176
ITP: php-symfony-console -- Symfony2 PHP Framework - Console component: eases the creation of beautiful and testable command line interfaces

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: andrea rota <a@xelera.eu>

Date: Wed, 26 Jun 2013 15:48:02 UTC

Owned by: andrea rota <a@xelera.eu>

Severity: wishlist

Fixed in version php-symfony-console/2.3.1+dfsg-1

Done: andrea rota <a@xelera.eu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714176; Package wnpp. (Wed, 26 Jun 2013 15:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to andrea rota <a@xelera.eu>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 26 Jun 2013 15:48:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: andrea rota <a@xelera.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-symfony-console -- Symfony2 PHP Framework - Console component: eases the creation of beautiful and testable command line interfaces
Date: Wed, 26 Jun 2013 16:44:09 +0100
Package: wnpp
Severity: wishlist
Owner: andrea rota <a@xelera.eu>

* Package name    : php-symfony-console
  Version         : 2.3.1
  Upstream Author : Fabien Potencier <fabien@symfony.com>
* URL             : https://github.com/symfony/Console
* License         : MIT
  Programming Lang: PHP
  Description     : Symfony2 PHP Framework - Console component: eases the creation of beautiful and testable command line interfaces

Symfony2 is a full stack, free software MVC Web Development Framework
written in PHP. 
.         
This package provides the Console component, which eases the creation of
beautiful and testable command line interfaces.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, andrea rota <a@xelera.eu>:
Bug#714176; Package wnpp. (Thu, 27 Jun 2013 23:00:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to a@xelera.eu:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, andrea rota <a@xelera.eu>. (Thu, 27 Jun 2013 23:00:11 GMT) Full text and rfc822 format available.

Message #10 received at 714176@bugs.debian.org (full text, mbox):

From: andrea rota <a@xelera.eu>
To: 714176@bugs.debian.org
Cc: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Subject: ITP: php-symfony-console -- Symfony PHP Framework - Console component
Date: Thu, 27 Jun 2013 23:39:15 +0100
[Message part 1 (text/plain, inline)]
an initial package repo is available on git.debian.org:

http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-console.git;a=summary

comments/sponsorship welcome :)

best
andrea

-- 
andrea rota

Xelera - IT infrastructures
http://xelera.eu/contact-us/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, andrea rota <a@xelera.eu>:
Bug#714176; Package wnpp. (Thu, 27 Jun 2013 23:00:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <david@tilapin.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, andrea rota <a@xelera.eu>. (Thu, 27 Jun 2013 23:00:14 GMT) Full text and rfc822 format available.

Message #15 received at 714176@bugs.debian.org (full text, mbox):

From: David Prévot <david@tilapin.org>
To: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Cc: 714173@bugs.debian.org, 714176@bugs.debian.org, 714177@bugs.debian.org
Subject: Re: [pkg-php-pear] ITP: php-symfony-**** -- Symfony PHP Framework - **** component
Date: Thu, 27 Jun 2013 18:49:53 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi,

Le 27/06/2013 18:35, andrea rota a écrit :
> an updated initial package is available on git.debian.org:
> 
> http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-process.git;a=summary

Assuming you already took into account the previous remarks, I’m happy
to have a second closer look at the php-symfony-* packages and
eventually upload them (once checked and fixed if needed) if that’s OK
with other team members.

Regards

David

P.-S.: I just joined the team and am not aware of the usual workflow,
nor know if there are particular “sponsor rules”, but I’ll assume I’m
welcome to proceed within two days if no one says otherwise (or sooner
if I got an explicit acknowledgement from one of the usual suspects).

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJRzMGRAAoJEAWMHPlE9r08Iq0IAJclZJX07Hug/MEcwUpdtqNb
E71v1n/JWehCChV9aYvERNS+kIkEklactiCFXgcPISwKG/1RdU0OZtIKKXfgvlQX
Yn6n954TU0NdzLEAE6kBks5CF9zFX7m6F6TEppi+XMQiXDdy9a4Jb3pPoFLFkgz/
T6DzzgxmM064pdNSIamGOeEnZOjN02OSy1QK2LrC79yWNfAEgX8PchKA+lWzlE9P
1C+Yh4V3Fr1oa6Xv1c52hQFS8Hw/lFG4aawN8cFlrsde81xR1ysV3ZL0N0lte/wR
UOCKdgR4jH1hXL1YU0E0fX3+c16YkSzURHHAo3+ciUmD9LalwTkfgpK57aac898=
=KpPb
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, andrea rota <a@xelera.eu>:
Bug#714176; Package wnpp. (Fri, 28 Jun 2013 05:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, andrea rota <a@xelera.eu>. (Fri, 28 Jun 2013 05:39:04 GMT) Full text and rfc822 format available.

Message #20 received at 714176@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: a@xelera.eu
Cc: 714176@bugs.debian.org, Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Subject: Re: [pkg-php-pear] ITP: php-symfony-console -- Symfony PHP Framework - Console component
Date: Fri, 28 Jun 2013 13:35:28 +0800
On 06/28/2013 06:39 AM, andrea rota wrote:
> an initial package repo is available on git.debian.org:
> 
> http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-console.git;a=summary
> 
> comments/sponsorship welcome :)
> 
> best
> andrea

Hi Andrea,

I haven't reviewed this package yet, nor php-symfony-finder, because I
think it's better to go through all the process of a single package
first, since you may have the same kind of problems in the others as
well. Once we get the first package in, then it's going to be more easy.
Don't waste your time as well doing all packages at once either, wait
until we got one in and make sure we did the correct things at least
once. The next ones will be faster and can be reviewed in a single go.

Cheers,

Thomas Goirand (zigo)



Added blocking bug(s) of 714176: 710788 Request was from andrea rota <a@xelera.eu> to control@bugs.debian.org. (Tue, 02 Jul 2013 19:03:06 GMT) Full text and rfc822 format available.

Added indication that bug 714176 blocks 714118 Request was from andrea rota <a@xelera.eu> to control@bugs.debian.org. (Tue, 02 Jul 2013 19:03:12 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 05 Jul 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to andrea rota <a@xelera.eu>:
You have taken responsibility. (Fri, 09 Aug 2013 23:04:21 GMT) Full text and rfc822 format available.

Notification sent to andrea rota <a@xelera.eu>:
Bug acknowledged by developer. (Fri, 09 Aug 2013 23:04:21 GMT) Full text and rfc822 format available.

Message #31 received at 714176-close@bugs.debian.org (full text, mbox):

From: andrea rota <a@xelera.eu>
To: 714176-close@bugs.debian.org
Subject: Bug#714176: fixed in php-symfony-console 2.3.1+dfsg-1
Date: Fri, 09 Aug 2013 23:00:12 +0000
Source: php-symfony-console
Source-Version: 2.3.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
php-symfony-console, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714176@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
andrea rota <a@xelera.eu> (supplier of updated php-symfony-console package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 04 Jul 2013 21:59:13 +0100
Source: php-symfony-console
Binary: php-symfony-console
Architecture: source all
Version: 2.3.1+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: andrea rota <a@xelera.eu>
Description: 
 php-symfony-console - Symfony framework - Console component
Closes: 714176
Changes: 
 php-symfony-console (2.3.1+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #714176)
   * public domain binary-only artifact from upstream tree
     - removed binary Windows executable hiddeninput.exe
     - filter out file on future upstream import
Checksums-Sha1: 
 c2fa5faddd54e16b7ed9792bc0614da96c021165 1763 php-symfony-console_2.3.1+dfsg-1.dsc
 4799f5fb3f3feec17243e3cea0feaeb623e76e0b 83402 php-symfony-console_2.3.1+dfsg.orig.tar.gz
 d61a43565fd6c7631df48ac5d3ad92ddb62ac420 2444 php-symfony-console_2.3.1+dfsg-1.debian.tar.gz
 ebd9fd819ceffc4d4fb8c7da3e976afce5445887 62394 php-symfony-console_2.3.1+dfsg-1_all.deb
Checksums-Sha256: 
 49d879825baeaf033b80e5c917d526e3a6bbd153763416739f472471d613eab7 1763 php-symfony-console_2.3.1+dfsg-1.dsc
 b2f4c688071b42967381782000ef4c8eaed71279adb72e978f3be1d498fd9424 83402 php-symfony-console_2.3.1+dfsg.orig.tar.gz
 9500c16f226faa9fd1b94e28851b728100caf699428dd5ba5a0a75d28000fcf0 2444 php-symfony-console_2.3.1+dfsg-1.debian.tar.gz
 67326e7a15e533fb33518f9bc3c66d528f7b810c0a2d151fc110318d46d9a2d9 62394 php-symfony-console_2.3.1+dfsg-1_all.deb
Files: 
 5022eff6b01a877fb747dc0e7677f83d 1763 php optional php-symfony-console_2.3.1+dfsg-1.dsc
 5733c1000efeee697fa7f9508651f500 83402 php optional php-symfony-console_2.3.1+dfsg.orig.tar.gz
 f1dab0b3b37d20c8e7f1e6adeb965762 2444 php optional php-symfony-console_2.3.1+dfsg-1.debian.tar.gz
 630cb21604c2de14fcc32eface583d82 62394 php optional php-symfony-console_2.3.1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJR1ffKAAoJEAWMHPlE9r08wGQH/3VzTY0q+SGALlRTaBRvej/k
8qI04fDK9usArWTppehZWH3+vYkI8SsBK0og6IgFJSZNGbvP3XCoWBcDkiGycwSX
Ab8OwxwLNrR/0yDa0v+tYqhnd+PhQwA+Sy/2seCp33Z2YGIcNNlp1uGQ+tg9o4HM
Hbwtefh7I9I/npoXPPGAfeO3LrC8mTeYneiRFzv9L3v2HQwKJ0JUiMDL9NiOKPVn
vCcN/oLKIbv1JcAAe2WFkgpdW9M+KoccWnGT5aMXRlhx6w891ODYK3i8uMUFMgeR
8Nnq8UL3LC05JznC707h7D7CgB41cexB4+zG5tyRd+kCCcd+eJDMt782e3VhlHU=
=0W9Y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Sep 2013 07:34:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:45:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.